html, body{
    margin:0;
    padding:0;
    background:black !important;
    color:white;
    min-height:100vh;
    font-family:Arial,sans-serif;
}

nav{
    background:black;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:25px 60px;
}

.logo{
    color:white;
    font-size:40px;
    font-weight:bold;
}

.menu{
    display:flex;
    gap:30px;
}

.menu a{
    color:white;
    text-decoration:none;
}

.buttons{
    display:flex;
    gap:15px;
}

.buttons a{
    color:white;
    text-decoration:none;
    padding:12px 25px;
    border-radius:15px;
}

.join{
    background:#1699ff;
}

.discord{
    background:#5865F2;
}

.hero{
    width:100%;
    text-align:center;
    padding:100px 40px;
    box-sizing:border-box;
    background:black;
}

h1,h2,h3,p,a{
    color:white !important;
}

.cards{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
    margin-top:80px;
}

.card{
    background:#111111;
    padding:40px;
    border-radius:25px;
    border:1px solid #222;
}
padding:0 40px;
